Seite 2 von 3 ErsteErste 123 LetzteLetzte
Ergebnis 11 bis 20 von 24

Thema: Eol?

  1. #11
    Avatar von jogibär
    Registriert seit
    09.08.2016
    Beiträge
    2.472
    Thanks (gegeben)
    4105
    Thanks (bekommen)
    1072
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    Box 1:
    Gigablue UE 4K 6.4 -7.0
     
     
    Box 2:
    Anadol Multibox4k UHD Combo 6.4
     
     
    Box 3:
    Anadol Multibox4k UHD Twin 6.4
     
     
    Zitat Zitat von Maus Lallo Beitrag anzeigen
    Nur superschade, daß Mediaportal nicht geben wird...
    Gibts eigentlich Alternativen, die in 7.0 laufen?
    Ja den e2iplayer.
    Ex Highflyer

  2. Thanks Doctor Who bedankten sich
    •   Alt Advertising

       

  3. #12
    Avatar von Mr.Servo
    Registriert seit
    10.08.2020
    Ort
    Pfalz / Palatinate
    Beiträge
    959
    Thanks (gegeben)
    652
    Thanks (bekommen)
    677
    Total Downloaded
    25,66 MB
    Total Downloaded
    25,66 MB
    ReceiverDankeAktivitäten
    Box 1:
    GigaBlue UHD UE 4k Cable (OpenATV 7.0)
     
     
    Box 2:
    Mut@nt HD51 4k Cable (OpenATV 7.0)
     
     
    Zitat Zitat von Boostracerking Beitrag anzeigen
    Mit Version 7.0 müssen die Plugins python 3 Kompatibel sein. Es wird mehr keine Plugins mit python 2 geben. Die Version 7.0 wird auch nicht fertig werden. Python 3.9.6 ist verfügbar.
    Hi!

    Anzumerken ist aber, daß alle Plugin-Umstellungen (oder zumindest diejenigen, die ich gesehen habe) PY2/3-Kombilösungen sind. Die laufen dann also unter 6.4 & 6.5 & 7.0. So können User mit 6.4 auch noch von aktuellen Plugin-Updates profitieren. Beipiel hierfür ist LCD4Linux.

    Würde mich mal interessieren, welches ältere Plugin nur noch unter Py3 läuft und warum da dann keine Py2/3-Kombilösung geschaffen wurde.

    Gruß......Mr.Servo
    Alle Menschen sind schlau! Die einen vorher - die anderen nachher... / All people are smart! Some before - others after...

  4. #13
    Mitglied
    Registriert seit
    05.10.2017
    Beiträge
    88
    Thanks (gegeben)
    18
    Thanks (bekommen)
    63
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    Die Sachlage ist doch eher andersherum zu betrachten. Neue plugins werden vielleicht nur noch für/in python3 geschrieben, und die laufen dann eben nicht mehr im 6.4. Warum sollte ein Entwickler ewig zweigleisig fahren, wozu dann ein openATV 7.0 mit python3, wenn auch weiterhin alles im 6.4 mit python2 läuft?

  5. #14
    Avatar von Mr.Servo
    Registriert seit
    10.08.2020
    Ort
    Pfalz / Palatinate
    Beiträge
    959
    Thanks (gegeben)
    652
    Thanks (bekommen)
    677
    Total Downloaded
    25,66 MB
    Total Downloaded
    25,66 MB
    ReceiverDankeAktivitäten
    Box 1:
    GigaBlue UHD UE 4k Cable (OpenATV 7.0)
     
     
    Box 2:
    Mut@nt HD51 4k Cable (OpenATV 7.0)
     
     
    Zitat Zitat von Hilfsbereit Beitrag anzeigen
    Die Sachlage ist doch eher andersherum zu betrachten. Neue plugins werden vielleicht nur noch für/in python3 geschrieben, und die laufen dann eben nicht mehr im 6.4. Warum sollte ein Entwickler ewig zweigleisig fahren, wozu dann ein openATV 7.0 mit python3, wenn auch weiterhin alles im 6.4 mit python2 läuft?
    Nein alles stimmt! Und so wird ein Schuh draus

    - bisher vorhandene Plugins sind optimal als Py2/3-Kombilösungen (ist dank SIX auch ganz gut machbar, auch bei zukünftigen Erweiterungen)

    - nagelneue Plugins können dann reinrassige Py3-Versionen sein (wenn der Autor das so haben will)

    Gruß......Mr.Servo
    Alle Menschen sind schlau! Die einen vorher - die anderen nachher... / All people are smart! Some before - others after...

  6. Thanks jogibär bedankten sich
  7. #15
    Mitglied
    Registriert seit
    05.10.2017
    Beiträge
    88
    Thanks (gegeben)
    18
    Thanks (bekommen)
    63
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    So meinte ich das natürlich auch, wie du das geschrieben hast. Natürlich wird versucht, die "alten" python2 plugins, fit für python3 zu machen, weil ohnen denen, würde keiner auf das ATV 7.0 umsteigen. Und mal ehrlich, wenn das 7.0 die Zukunft darstellt, warum sollte dann ein plugin Ersteller bei neuen plugins noch etwas für das EOL 6.4 machen? Man kann natürlich an den ganzen alten gewohnten plugins festhalten, aber wie sieht es mit innovativen neuen Sachen aus? ATV 7.0 soll ja einen Mehrwert für die Zukunft bringen, sonst könnte man ja auch beim 6.4 bleiben

  8. #16
    Avatar von jogibär
    Registriert seit
    09.08.2016
    Beiträge
    2.472
    Thanks (gegeben)
    4105
    Thanks (bekommen)
    1072
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    Box 1:
    Gigablue UE 4K 6.4 -7.0
     
     
    Box 2:
    Anadol Multibox4k UHD Combo 6.4
     
     
    Box 3:
    Anadol Multibox4k UHD Twin 6.4
     
     
    Na ja, das 6.4 wird bestimmt noch lange genutzt ,von vielen usern hier. Genauso wie es noch welche gibt die 6.3 nutzen.
    Ex Highflyer

  9. Thanks mike99, Hilfsbereit, Doctor Who bedankten sich
  10. #17
    Senior Mitglied
    Registriert seit
    01.05.2019
    Beiträge
    122
    Thanks (gegeben)
    14
    Thanks (bekommen)
    22
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    Box 1:
    Protek 9920lx mit OATV 6.2
     
     
    Es gibt ja auch noch einige, die 6.2 nutzen (so wie ich) und damit gut leben können und zurecht kommen.

  11. Thanks Hilfsbereit bedankten sich
  12. #18
    Avatar von E2WORLD
    Registriert seit
    27.04.2020
    Beiträge
    891
    Thanks (gegeben)
    177
    Thanks (bekommen)
    581
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    Ja klar solange man die Funktionen verhindert die große Secure Löcher haben
    Ich bin nicht auf der Welt um so zu sein wie andere mich gern hätten.
    my content

  13. Thanks jogibär, Hilfsbereit bedankten sich
  14. #19
    Senior Mitglied
    Registriert seit
    01.05.2019
    Beiträge
    122
    Thanks (gegeben)
    14
    Thanks (bekommen)
    22
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    Box 1:
    Protek 9920lx mit OATV 6.2
     
     
    Dann hatte ich damit, vielleicht Gott sei dank, bisher keine Probleme. Diese "Löcher" hat es doch wohl dann von Beginn an gegeben.

  15. #20
    Mitglied
    Registriert seit
    05.10.2017
    Beiträge
    88
    Thanks (gegeben)
    18
    Thanks (bekommen)
    63
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    Die meisten User werden von Sicherheitslücken in ihrem System auch nie was merken, bis auf die, die Ports in ihrem Router freigeben, um von Außerhalb zugreifen zu können. Die meisten User verstehen auch nicht, dass ihr e2 Receiver auch nur ein PC mit einem Betriebssystem ist, der eben speziell auf TV sehen ausgerichtet ist. Alle Betriebssysteme unterligen in ihrer Nutzungszeit irgend welchen Angriffen, Windows mehr, Linux weniger und selbst Android. In ihrem Supportzeitraum werden ständig Sicherheitslücken gestopft, die sicher auch nie einer bemerkt hätte. Windows erhält immer wieder Sicherheitsupdates, genauso wie auch Android, und nicht nur zum Spaß. In gewissen Abständen ist es mit dem Flickenteppich von Updates aber nicht mehr getan, und es steht ein Versionssprung an. Weiterentwicklung von Windows oder auch Android, und bei Images für Receiver ebenfalls.

    Es soll ja auch noch Nutzer mit Windows XP geben, denen ja scheinbar Sicherheitsaspekte gerade beim Zugang zum INet schnuppe sind, weil die ja bisher noch keine negativen Erfahrungen gemacht haben. Diese User sollten sich aber irgend wann mal nicht wundern, wenn aktuelle plugins, um wieder auf das Thema Receiver zurückzukommen, nicht mehr auf ihrer nicht mehr supporteten Imageversionen laufen. Die Entwicklung geht einfach weiter, und da kann man sich dagegen wehren, oder auch nicht. Man kann an alten Zöpfen festhalten, oder eben auch mal einen Schnitt machen.

    Wie lange ein Image von den Usern genutzt wird, sagt nichts über den weiteren Support aus. Klar, alte Images laufen durchaus noch, aber wie sieht es mit den Feeds dazu aus? Keine aktuellen Feeds, keine Installation von aktuellen plugins. Versucht doch mal das aktuelle Mediaportal in einem ATV 4 oder 5 zu installieren .


Seite 2 von 3 ErsteErste 123 LetzteLetzte

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Alle Zeitangaben in WEZ +1. Es ist jetzt 06:24 Uhr.
Powered by vBulletin® Version 4.2.5 (Deutsch)
Copyright ©2021 Adduco Digital e.K. und vBulletin Solutions, Inc. Alle Rechte vorbehalten.
Resources saved on this page: MySQL 5,88%
Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)
vBulletin Skin By: PurevB.com